/***
 * 实验报告内容
 */

/* 容器 */
.rt_container{
    padding: 90px 102px 20px 102px;
    width: 100%;
    top: 0;left: 0;
    color: #000;
    font-family: "宋体";
    box-sizing: border-box;
}

/* 顶部 */
.rt_CTop{
    display: flex;display: -moz-box;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    font-size: 34px;
}

.rt_CTop img{
    display: block;
    margin-right: 10px;
    width: 66px;height: 66px;
}

.rt_CTopSmall{
    margin: 24px 0 32px 0;
    font-size: 28px;
    text-align: center;
}

/* 成绩 */
.rt_CResultBox{
    position: relative;
    width: 100%;height: 52px;
}
.rt_CResult{
    position: absolute;
    top: 0;right: 0;
    display: flex;display: -moz-box;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;
    height: 100%;
    font-size: 24px;
    line-height: 50px;
    text-align: center;
    border: 1px solid #000;
    box-sizing: border-box;
}

.rt_CRLeft, .rt_CRRight{
    width: 64px;
}

.rt_CRLeft{
    border-right: 1px solid #000;
}

/* 顶部页码 */
.rt_CTopPage{
    width: 100%;
    color: #000;
    font-size: 20px;
    line-height: 50px;
    text-align: right;
}

.rt_CTopPage span{
    padding: 0 20px;
}


/* 顶部内容 */

.rt_CTCOne{
    position: relative;
    display: flex;display: -moz-box;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;
    margin-bottom: 14px;
    width: 100%;
}

.rt_TCBBlank{
    min-width: 42px;
    height: 2px;
}

.rt_CTCBox{
    display: flex;display: -moz-box;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;
    flex: 1;
    padding: 5px 6px 5px 16px;
    box-sizing:border-box;
}

.rt_TCBName{
    font-size: 19px;
}

.rt_TCBText{
    padding: 0 4px;
    flex: 1;
    min-height: 22px;
    font-size: 18px;
    box-sizing:border-box;
    border-bottom: 1px solid #000;
}
.rt_TCBTextNotLine{
    border-bottom: none;
}

.rt_TCBText input{
    padding: 0 4px;
    margin-bottom: -1px;
    width: 100%;height: 100%;
    border: 1px solid #f70101;
    box-sizing:border-box;
}

.rt_CTLine{
    margin-top: 5px;
    width: 100%;height: 1px;
    background-color: #000;
}


/* 中间内容 */
.rt_CCenter{
    position: relative;
    padding: 0 12px;
    width: 100%;
    box-sizing:border-box;
}

.rt_CCenterPadd36{
    position: relative;
    padding: 0 36px;
    width: 100%;
    box-sizing:border-box;
}

.rt_CCTitle{
    font-size: 22px;
    line-height: 36px;
}

.rt_CCTextare{
    padding: 8px 0 25px 0;
    width: 100%;
    min-height: 22px;
}
.rt_CCTextare textarea, .rt_CTCArticle textarea{
    width: 100%;
    height: 194px;
    border: 1px solid #f70101;
    box-sizing:border-box;
}

.rt_notPadding{ padding: 0; }


/* 表格内容 */
.rt_CCTable{
    margin-top: 25px;
    width: 100%;
    border: 1px solid #000;
    border-bottom: none;
    box-sizing:border-box;
}

.rt_CCTUl{
    position: relative;
    display: flex;display: -moz-box;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;
}

.rt_CCTLi{
    display: flex;display: -moz-box;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;
    align-items: center;
    justify-content: center;
    flex: 1;
    padding: 5px;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
}
.rt_CCTLPosition1,.rt_CCTLPosition2{
    position: absolute;
    top: -1px;height: 122px;
}
.rt_CCTLPosition1{right: 82px;}
.rt_CCTLPosition2{right: -1px;}

/*.rt_CCTLi:last-of-type{
    border-right: none;
}*/

.rt_CCTLi input{
    width: 100%;height: 100%;
    padding: 0 4px;
    margin-bottom: -1px;
    border: 1px solid #f70101;
    box-sizing:border-box;
}

.rt_CCTContent{
    padding: 5px 10px;
    width: 100%;
    box-sizing: border-box;
    border-bottom: 1px solid #000;
}

.rt_CTCTip{
    margin-bottom: 18px;
    color: #343434;
}

.rt_CTCArticle{
    width: 100%;
    min-height: 220px;
}





/* 公共部分 */
.rt_widP9{ padding: 0 4px 0 5px; }
.rt_widP6{ padding: 0 3px; }

.rt_leSpacing12{
    letter-spacing: 12px;
}

.rt_wid32{ display: inline-block;width: 32px; }
.rt_wid46{ display: inline-block;width: 46px; }
.rt_wid70{ display: inline-block;width: 70px; }
.rt_wid90{ display: inline-block;width: 90px; }

.rt_fontCenter{ text-align: center; }

.rt_height252{
    width: 100%;
    height: 252px;
}

.rt_height534{
    width: 100%;
    height: 534px;
}

.rt_marBom4{
    margin-bottom: 4px;
}

.rt_CCText{
    margin-top: 12px;
    padding-left: 16px;
    font-size: 20px;
}

.rt_CCText input{
    width: 52px;
    padding: 0 4px;
    margin-bottom: -1px;
    border: 1px solid #f70101;
    box-sizing:border-box;
}

.rt_widX36{ width: 36px;min-width: 36px;max-width: 36px; }
.rt_widX62{ width: 62px;min-width: 62px;max-width: 62px; }
.rt_widX72{ width: 72px;min-width: 72px;max-width: 72px; }
.rt_widX120{ width: 120px;min-width: 120px;max-width: 120px; }
.rt_widX182{ width: 182px;min-width: 182px;max-width: 182px; }
.rt_widX314{ width: 314px;min-width: 314px;max-width: 314px; }

input.rt_small46Input{
    width: 46px;
    height: 23px;
    padding: 0 2px;
    border: 1px solid #f70101;
    box-sizing:border-box;
}

.rt_notRightBor{
    border-right: none;
}

.rt_backColorBE{
    background-color: #bebebe;
}

.rt_editorPack{
    width: 100%;
    height: 352px;
    margin-bottom: 34px;
}

.rt_reportState{
    position: relative;
    width: 100%;
    padding: 22px 32px;
    box-sizing:border-box;
}

.rt_RSItem{
    display: flex;display: -moz-box;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;
    position: relative;
    margin-bottom: 12px;
    color: #343434;
    font-size: 16px;
}
.rt_RSItem span{
    color: #666;
}

.rt_RSBtnBox{
    display: flex;display: -moz-box;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;
    margin-top: 36px;
    width: 100%;
    justify-content: center;
}

.rt_RSBtn{
    cursor: pointer;
    position: relative;
    margin: 0 12px;
    width: 152px;
    height: 42px;
    color: #fff;
    line-height: 42px;
    text-align: center;
    border-radius: 3px;
    background-color: #4976e8;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, .2);
    -webkit-transition-duration: 0.32s;
    -moz-transition-duration: 0.32s;
    -o-transition-duration: 0.32s;
    transition-duration: 0.32s;
}
.rt_RSBtn:hover{
    -webkit-transform:translateY(-6px);-moz-transform:translateY(-6px);-o-transform:translateY(-6px);transform:translateY(-6px);
}

.rt_pageNumSeat{
    display: flex;display: -moz-box;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;
    margin-top: 42px;
    width: 100%;
}

.rt_number{
    margin-left: 12px;
    color: #343434;
    font-size: 12px;
    line-height: 52px;
    letter-spacing: 1px;
}

.rt_lrlTitle{
    position: relative;
    color: #343434;
    font-size: 20px;
    line-height: 72px;
    text-align: center;
}

.rt_lrlLoading{
    position: relative;
    width: 100%;
    padding: 22px 0;
    color: #343434;
    font-size: 16px;
    text-align: center;
}

.rt_lrtLImg{
    margin: 5px auto;
    width: 42px;
    height: 42px;
}
.rt_lrtLImg img{
    display: block;
    width: 100%;height: 100%;
}

.rt_lrtTipText{
    width: 100%;
    color: #343434;
    font-size: 16px;
    line-height: 52px;
    text-align: center;
}


/* editor css */
.edui-editor-bottomContainer{
    display: none;
}

.edui-default .edui-editor{
    border: 1px solid #f70101 !important;
}